@charset "utf-8";
#news td {
	vertical-align: top;
}
#news .sub {
	padding-left: 1em;
}
#news .name {
	text-align: center;
}
#news .new {
	width: 42%;
}
#news .old {
	width: 38%;
}
#news .post {
	font-size: 0.9em;
}
#main h2 {
	padding-left: 0px;
	border-left-width: 0px;
}
#main h3 {
	padding-left: 0px;
	border-left-width: 0px;
}
#main .tb1 th {
	width: 40%;
	background-color: #FFFFFF;
	text-align: left;
	border: none;
}
#main .tb1 td {
	border: none;
}
#main table.tb1 {
	border: none;
}
ruby {
    display: inline-table;
    margin: 0;
    padding: 0;
    border: none;
    white-space: nowrap;
    text-indent: 0;
    vertical-align: text-bottom;
    }

rb {
    display: table-row;
    margin: 0;
    padding: 0;
    border: none;
    line-height: 100%;
    text-align: center;
    }

rt {
    display: table-header-group;
    margin: 0;
    padding: 0;
    border: none;
    font: inherit;
    font-size: 50%;
    line-height: 100%;
    text-decoration: none;
    text-align: center;
    }
#main table {
	margin-bottom: 20px;
}